package com.jasamedika.medifirst2000.vo;

import java.util.Date;


import com.jasamedika.medifirst2000.base.vo.BaseTransactionVO;

public class KendaliDokumenRekamMedisVO extends BaseTransactionVO{

	private StatusKendaliDokumenVO statusKendaliDokumen;
	
	private Integer statusKendaliDokumenId; 
	
	private PasienVO pasien;

	private Integer pasienId;
	
	private Date tglUpdate;
	
	private Date tglKembali;
	
	private String dariUnit;
	
	private String keUnit;

	public StatusKendaliDokumenVO getStatusKendaliDokumen() {
		return statusKendaliDokumen;
	}

	public void setStatusKendaliDokumen(StatusKendaliDokumenVO statusKendaliDokumen) {
		this.statusKendaliDokumen = statusKendaliDokumen;
	}

	public Integer getStatusKendaliDokumenId() {
		return statusKendaliDokumenId;
	}

	public void setStatusKendaliDokumenId(Integer statusKendaliDokumenId) {
		this.statusKendaliDokumenId = statusKendaliDokumenId;
	}

	public PasienVO getPasien() {
		return pasien;
	}

	public void setPasien(PasienVO pasien) {
		this.pasien = pasien;
	}

	public Integer getPasienId() {
		return pasienId;
	}

	public void setPasienId(Integer pasienId) {
		this.pasienId = pasienId;
	}

	public Date getTglUpdate() {
		return tglUpdate;
	}

	public void setTglUpdate(Date tglUpdate) {
		this.tglUpdate = tglUpdate;
	}

	public Date getTglKembali() {
		return tglKembali;
	}

	public void setTglKembali(Date tglKembali) {
		this.tglKembali = tglKembali;
	}

	public String getDariUnit() {
		return dariUnit;
	}

	public void setDariUnit(String dariUnit) {
		this.dariUnit = dariUnit;
	}

	public String getKeUnit() {
		return keUnit;
	}

	public void setKeUnit(String keUnit) {
		this.keUnit = keUnit;
	}


}
